Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-bfd-on-lags-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 21 May 2013 12:37:03 -0700

Dear Manav Bhatia, Mach Chen, Sami Boutros, Marc Binderberger, Jeffrey Haas:

 An IPR disclosure that pertains to your Internet-Draft entitled "Bidirectional
Forwarding Detection (BFD) on Link Aggregation Group (LAG) Interfaces" (draft-
ietf-bfd-on-lags) was submitted to the IETF Secretariat on 2013-05-15 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2084/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-bfd-on-lags-00."");

The IETF Secretariat